.template-titulo {
  color: #fff;
  text-transform: uppercase;
  font-family: Titillium Web, sans-serif;
  font-size: 50px;
  font-weight: 900;
  line-height: 100%;
}

.paragraph {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  padding-left: 40px;
  padding-right: 40px;
  font-family: Titillium Web, sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 32px;
}

.button-2 {
  color: #000;
  background-color: #00ffbc;
  padding-left: 30px;
  padding-right: 30px;
  font-family: Titillium Web, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.col {
  flex-flow: column;
  display: flex;
}

.col.center {
  justify-content: center;
  align-items: center;
}

.col.center.gap15 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.image-4-copy {
  z-index: 100;
  vertical-align: baseline;
  width: 300px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  inset: 0% 0% auto;
}

.section-2 {
  background-color: #000;
  padding-top: 40px;
  padding-bottom: 40px;
}

.row {
  flex-direction: row;
  display: flex;
}

.row._100 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.row.center {
  justify-content: center;
  align-items: center;
}

.row.center.top-margin-30 {
  margin-top: 30px;
}

.row.center.top-margin-30.bot-margin-10 {
  margin-bottom: 10px;
}

.button-2-1 {
  color: #000;
  background-color: #fff;
  padding-left: 30px;
  padding-right: 30px;
  font-weight: 600;
}

.button-2-1.button-2 {
  font-weight: 400;
}

.container980 {
  max-width: 980px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.right-arrow {
  color: #000;
  right: -8%;
}

.section-3 {
  padding-top: 10px;
  padding-bottom: 80px;
}

.video {
  margin-top: 0;
}

.slide-nav {
  color: #000;
  display: block;
}

.heading-4 {
  text-align: center;
  margin-top: 10px;
  font-size: 38px;
  line-height: 38px;
}

.left-arrow {
  color: #000;
  left: -8%;
}

.slider {
  height: 500px;
}

.slider.top-margin-30 {
  height: 653px;
  margin-top: 30px;
}

.section-4 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.section-5 {
  background-color: #000;
  padding-top: 40px;
  padding-bottom: 40px;
}

.image-10 {
  max-width: 150px;
}

.code-embed {
  width: 100%;
  height: auto;
}

.div-block-5 {
  background-color: #00ffbc;
  width: 150px;
  height: 10px;
  margin-left: auto;
  margin-right: auto;
}

.footer-inter-copy {
  z-index: 15;
  background-color: #fff;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

._18px {
  margin-bottom: 0;
  font-size: 18px;
}

._18px.white-fade {
  color: #fff9;
}

._18px.white-fade.black {
  color: #000;
}

.container-1075 {
  max-width: 1075px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.video-copy {
  margin-top: 0;
}

.container980-copy {
  max-width: 980px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 991px) {
  .template-titulo {
    font-size: 60px;
  }

  .image-4-copy {
    width: 130px;
  }

  .right-arrow {
    display: none;
  }

  .section-3 {
    padding: 40px 10px;
  }

  .heading-4 {
    margin-top: 70px;
    font-size: 28px;
  }

  .left-arrow {
    display: none;
  }

  .slider, .slider.top-margin-30.top-margin-30-copy {
    height: auto;
  }

  .section-4 {
    padding: 40px 10px;
  }

  .section-5.contact {
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer-inter-copy {
    padding-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .template-titulo {
    font-size: 45px;
  }

  .paragraph {
    font-size: 16px;
    line-height: 140%;
  }

  .button-2 {
    font-size: 18px;
  }

  .image-4-copy {
    width: 86px;
    top: -9%;
  }

  .section-2.hero {
    padding-left: 10px;
    padding-right: 10px;
  }

  .button-2-1 {
    font-size: 18px;
  }

  .section-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .video {
    margin-top: 30px;
  }

  .heading-4 {
    margin-top: 40px;
    font-size: 22px;
  }

  .slider.top-margin-30 {
    margin-top: 10px;
  }

  .section-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .footer-inter-copy {
    padding-top: 0;
  }

  .video-copy {
    margin-top: 30px;
  }
}

@media screen and (max-width: 479px) {
  .template-titulo {
    margin-top: 10px;
    font-size: 40px;
  }

  .button-2 {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
  }

  .image-4-copy {
    width: 90px;
    top: -7%;
  }

  .row.center.top-margin-30.bot-margin-10 {
    margin-top: 20px;
  }

  .button-2-1.button-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-3 {
    padding-top: 0;
  }

  .slide-nav {
    padding-top: 10px;
    inset: auto 0% 0%;
  }

  .slider.top-margin-30, .slider.top-margin-30.top-margin-30-copy {
    height: auto;
  }

  .mask {
    position: relative;
  }

  .footer-inter-copy {
    padding-top: 40px;
  }

  ._18px.white-fade {
    text-align: center;
    font-size: 16px;
    line-height: 130%;
  }
}

#w-node-_55527a05-f3d2-f112-02eb-adc4adf8a501-1fd495fc, #w-node-_55527a05-f3d2-f112-02eb-adc4adf8a501-92d92177 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


